で、2月22日を過ぎたわけだが

2月22日をもちまして、2011-08-01バージョンを除くすべての旧バージョンのサポートを終了させて頂きます。

と、Amazonから連絡がきたので、慌てて、Amazon アソシエイト プラグインのVersion 1.4.4を出したわけだが、実際のところ、どうなのか試してみた。

まずは、Version 1.4.3で検索してみると。。。

aaaa
と、エラーが出るようになった。

で、Version 1.4.4で検索すると、、、

bbbb
よし、よし。ちゃんと動いてるな。

まだ、plugins.live.comのAmazon Associate Japanのページは更新されてない模様。申請したんだけど、メールちゃんと届いてるのかしら?

コメントを残す